# coding: utf-8

"""
    FastAPI

    No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)

    The version of the OpenAPI document: 0.1.0
    Generated by OpenAPI Generator (https://openapi-generator.tech)

    Do not edit the class manually.
"""  # noqa: E501


import unittest

from openapi_client.api.data_users_api import DataUsersApi


class TestDataUsersApi(unittest.TestCase):
    """DataUsersApi unit test stubs"""

    def setUp(self) -> None:
        self.api = DataUsersApi()

    def tearDown(self) -> None:
        pass

    def test_create_data_user_data_users_post(self) -> None:
        """Test case for create_data_user_data_users_post

        Create Data User
        """
        pass

    def test_delete_data_user_data_users_delete(self) -> None:
        """Test case for delete_data_user_data_users_delete

        Delete Data User
        """
        pass

    def test_list_data_users_data_users_get(self) -> None:
        """Test case for list_data_users_data_users_get

        List Data Users
        """
        pass

    def test_update_data_user_data_users_id_patch(self) -> None:
        """Test case for update_data_user_data_users_id_patch

        Update Data User
        """
        pass


if __name__ == '__main__':
    unittest.main()
